.menu-menu-principal-container ul li.pan a:hover, .menu-menu-principal-anglais-container ul li.pan a:hover
{
	color: #fff;
}


.menu-menu-principal-container ul li a span.panier, .menu-menu-principal-anglais-container ul li a span.panier
{
	margin-left: 5px;
	display: inline-block;
	width: 30px;
	background: url(../images/menu_basket.png) no-repeat left 2px;
	padding-left: 20px;
	color: #fff;
	vertical-align: top;
	display: none;
}

.menu-menu-principal-container ul li span.panier:hover, .menu-menu-principal-anglais-container ul li span.panier:hover
{
	background: url(../images/menu_basket_on.png) no-repeat left 2px;
	color: #fdae30;
}

.woocommerce-page .section-slider-sur-mesure .slider-1
{
	position: relative;
}

.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text
{
	text-align: center;
	background: rgba(255,255,255,0.9);
	width: 680px;
	max-width: 100%;
	left: calc(50% - 340px);
	top: 185px;
	padding-bottom: 60px;
}

.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text p
{
	font-size: 15px;
	color: #000;
}

.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text .img
{
	margin-top: 50px;
}


.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text .img.mobile
{
	display: none;
}

.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text h1
{
	color: #000;
	position: relative;
	bottom: auto;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
	width: 100%;
}


.woocommerce ul.products
{
	margin-top: 100px;
	margin-bottom: 50px;
}

.woocommerce .products li:after
{
	clear: both;
	display: 'table';
	content: '';
}

.woocommerce .products li .col
{
	width: 50%;
	float: left;
}

.woocommerce .products li .col.left
{
	background: #f6f3ee;
	text-align: right;	
}

.woocommerce .products li .col.left img
{
	float: right;
}

.woocommerce .products li .col.right
{
	padding: 0 0 0 72px;
}

.woocommerce .products li .col.right p
{
	max-width: 500px;
}

.woocommerce .products li h2
{
	font-family: 'antique-olive-compact';
	font-size: 31px;
	color: #fdae30;
	text-transform: uppercase;
	line-height: 40px;
	margin-bottom: 25px;
}

.woocommerce .products li .col.right
{
	font-size: 15px;
}

.woocommerce .products .variations, .woocommerce .products li .variations_button .quantity, .woocommerce ul.products li.product .price
{
	display: none;
}

.woocommerce .products .variations_form input.input-text
{
	width: 150px;
	height: 34px;
	background: #e9eaeb;
	border: 0;
	padding: 0 10px;
	color: #000;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label, .woocommerce .products .nyp label
{
	display: inline-block;
	padding-left: 0px;
	font-size: 14px;
}

.woocommerce .products .nyp label.mobile, .woocommerce form .form-row label.mobile
{
	display: none;
}

.woocommerce .products .nyp label
{
	background: url(../images/euro.png) no-repeat left center;
	padding-left: 25px;
	vertical-align: top;
	width: calc(100% - 160px);
	line-height: 16px;
}

.woocommerce form .form-row
{
	padding: 0;

}

.woocommerce .products .nyp
{
	margin-top: 54px;
	margin-bottom: 20px;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt
{
	background: #fdae30;
	font-family:'antique-roman';
	font-size: 16px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 0;
	outline: none!important;
}

.woocommerce button { outline: 0!important;-webkit-appearance:none!important; box-shadow: none!important; }

.woocommerce button.button.alt:hover
{
	background: #542d29;
}


.woocommerce-error::before
{
	display: none;
}

.woocommerce-error li
{
	color: #B81C23;
	font-size: 18px;
}

.swiper-slide.center
{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 300px;
}

.section-slider-sur-mesure.boutique .part-text
{
	background: none;
	bottom: 100px;
	left: 0;
	padding: 0;
	width: 100%;
	text-align: left;
}

.section-slider-sur-mesure.boutique .part-text h2
{
	color: #fff;
	font-size: 40px;
	font-family:'antique-olive-nord';	
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img
{
	width: auto;
}

#boutique h1
{
	font-size: 40px;
	font-family:'antique-olive-nord';	
	font-size: 28px;
	color: #542d29;
	text-align: center;
	padding: 50px 0 60px 0;
	text-transform: uppercase;
}

.woocommerce table.shop_table
{
	border-left: 0;
	border-right: 0;
	border-radius: 0;
	border-color: #e1e1e1;
}

.woocommerce table.shop_table td
{
	padding: 27px;
}

#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail
{
	width: 221px;
}

.woocommerce table.shop_table td.product-name
{
	font-size: 18px;
	color: #542d29;
	font-family:'antique-olive-bold';
}

.woocommerce table.shop_table td.product-subtotal
{
	color: #666;
	font-family:'antique-regular';
	font-size: 18px;
}

.woocommerce a.remove, .woocommerce a.remove:hover
{
	width: 40px;
	height: 40px;
	background: url(../images/remove.png) no-repeat center center;
	border: 0;
	border-radius: 0;
	text-indent: -10000px;
}

.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2
{
	text-align: right;
	font-size: 21px;
	color: #a3170e;
	font-family:'antique-olive-bold';
	text-transform: uppercase;
	font-weight: 300;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals
{
	width: 100%;
}

.woocommerce .wc-proceed-to-checkout
{
	text-align: center;
}

.woocommerce .cart-collaterals .cart_totals .checkout-button, .woocommerce .cart-collaterals .cart_totals .checkout-button:hover, #boutique .return-to-shop .button
{
	background: #a3170e;
	display: inline-block;
	padding-left: 80px;
	padding-right: 80px;
	color: #fff;
	text-transform: uppercase;
}

#boutique.empty
{
	padding-bottom: 70px;
	text-align: center;
}

#boutique.empty .cart-empty
{
	font-size: 18px;
	padding-bottom: 30px;
}


.woocommerce .woocommerce-message
{
	display: none;
}

.woocommerce .woocommerce-info
{
	display: none;
}

.woocommerce-billing-fields, .multi_buttons, .woocommerce-shipping-fields
{
	width: 48%;
	margin-left: 26%;
}

.multi_buttons
{
	margin-top: 40px;
	margin-bottom: 70px;
	text-align: center;
}

#order_review_heading, #order_review
{
	display: none;
}

.woocommerce-billing-fields h3
{
	display: none;
}

form .woocommerce-billing-fields .form-row, form .woocommerce-shipping-fields .form-row
{
	margin-bottom: 17px;
}

form .woocommerce-billing-fields .form-row label, form .woocommerce-shipping-fields .form-row label
{
	color: #666;
}




.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .country_select
{
	border: 0;
	background: #f6f3ee;
	height: 39px;
	padding-left: 10px;
	padding-right: 10px;
	color: #666;
}

.woocommerce form .form-row textarea
{
	resize: none;
	height: 80px;
	padding-top: 10px;
}

.woocommerce form .form-row .required
{
	text-decoration: none;
	color: #666;
}

.pmsc_tabs
{
	display: none;
}

.phoen_checkout_butt_next, #pbxep_form button
{
	background: #a3170e;
	color: #fff;
	text-transform: uppercase;
	border: 0;
	height: 42px;
	line-height: 42px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	font-family:'antique-olive-bold';
	display: inline-block;
	vertical-align: top;
	min-width: 190px;
	margin-bottom: 90px;
}

.phoen_checkout_button_prev
{
	background: #fff;
	color: #542d29;
	text-transform: uppercase;
	border-left: 1px solid #542d29;
	border-top:1px solid #542d29;
	border-bottom:1px solid #542d29;
	border-right: 0;
	height: 42px;
	line-height: 42px;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 16px;
	font-family:'antique-olive-bold';
	display: inline-block;
	vertical-align: top;
}

.phoen_checkout_button_prev.mobile
{
	display: none;
	position: absolute;
	left: -10000px;
}

#pmsc_2, #pmsc_5
{
	text-align: center;
}

.modes_livraison
{
	margin-bottom: 95px;
}

.modes_livraison li
{
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
	color: #b09390;
	font-family:'antique-olive-nord';
	cursor: pointer;
}

.modes_livraison li span
{
	display: block;
	width: 100%;
	height: 159px;
	margin-bottom: 20px;
	min-width: 137px;
}

.modes_livraison li.on
{
	color: #a3050d;
	cursor: default;
}

.modes_livraison li.courrier
{
	margin-right: 100px;
}

.modes_livraison li.courrier span
{
	background: url(../images/courrier.png) no-repeat center center;
}

.modes_livraison li.courrier.on span
{
	background: url(../images/courrier_on.png) no-repeat center center;
}

.modes_livraison li.cb span
{
	background: url(../images/cb.png) no-repeat center center;
}
.modes_livraison li.paypal span
{
	background: url(../images/cb.png) no-repeat center center;
}

.modes_livraison li.cb
{
	cursor: pointer;
}

.modes_livraison li.retrait span
{
	background: url(../images/retrait.png) no-repeat center center;
}

.modes_livraison li.retrait.on span
{
	background: url(../images/retrait_on.png) no-repeat center center;
}

#ship-to-different-address
{
	display: none;
}

#pmsc_4 .coupan_form
{
	text-align: center;
}

#pmsc_4 .myrecap
{
	display: inline-block;
	width: 387px;
	vertical-align: top;
	text-align: left;
	margin: 0 40px 65px 40px;
}

#pmsc_4 .myrecap .titre
{
	font-size: 21px;
	color: #542d29;
	font-family:'antique-olive-bold';
	text-align: center;
	margin-bottom: 20px;
}

#pmsc_4 .myrecap .bloc
{
	border: 1px solid #4b3c2d;
	padding: 25px;
}

#pmsc_4 .myrecap .bloc:after, #pmsc_4 .myrecap .bloc .row:after
{
	clear: both;
	content: '';
	display: table;
}

#pmsc_4 .myrecap .bloc .row
{
	margin-bottom: 10px;
}

#pmsc_4 .myrecap .bloc .left
{
	float: left;
	width: 50%;
	margin-right: 25px;
	font-family:'antique-roman';
	font-size: 14px;
	color: #542d29;
}

#pmsc_4 .myrecap .bloc .right
{
	float: left;
	width: calc(50% - 25px);
	font-family:'antique-regular';
	font-size: 16px;
	color: #666;
	word-break: break-all;
}

#my_shipping
{
	display: none;
}

.woocommerce-checkout-review-order-table thead th
{
	background: #542d29;
	color: #fff;
}

.woocommerce-checkout-review-order-table .order-total
{
	display: none;
}

.woocommerce-checkout-review-order-table
{
	border: 0!important;
}

.woocommerce-checkout-review-order-table td
{
	padding: 0!important;
}

.woocommerce-checkout-review-order-table td.product-name
{
	font-size: 12px!important;	
	color: #333!important;
	font-family:'antique-roman'!important;
}

.woocommerce-checkout-review-order-table .cart-subtotal th, .woocommerce-checkout-review-order-table .cart-subtotal td
{
	border: 0!important;
}

.woocommerce-checkout-review-order-table .shipping th, .woocommerce-checkout-review-order-table .shipping td
{
	border: 0!important;
}


.woocommerce-checkout-review-order-table #shipping_method
{
	display: none;
}

.woocommerce-checkout-review-order-table .cart_item th, .woocommerce-checkout-review-order-table .cart_item td
{
	border-bottom: 1px dashed #d8d9d9!important;
}

.woocommerce-checkout-review-order-table .cart-subtotal th, .woocommerce-checkout-review-order-table .shipping td .inner
{
	text-align: right;
	font-size: 14px;
	color: #666;
	font-family:'antique-roman';
	padding-right: 40px!important;
}

.woocommerce-checkout-review-order-table td.product-thumbnail
{
	width: 120px;
}

.woocommerce-checkout-review-order-table .cart-subtotal, .woocommerce-checkout-review-order-table .shipping .price
{
	color: #666!important;
	font-size: 14px;
}

.woocommerce-checkout-review-order-table .product-thumbnail img
{
	width: 75px;
	display: inline-block;
	margin: 20px 0;
}

.woocommerce-checkout-payment
{
	display: none;
}

body.woocommerce-order-pay .order_details
{
	display: none;
}

#pbxep_form p
{
	text-align: center;
	font-size: 16px;
	padding: 70px 15px!important;
}

body.woocommerce-order-received .merci
{
	text-align: center;
}

body.woocommerce-order-received .merci .commande
{
	font-size: 21px;
	color: #542d29;
	font-family:'antique-olive-bold';
}

body.woocommerce-order-received .merci .commande .legende
{
	font-family:'antique-regular';
	color: #a3170e;
	font-size: 14px;
}

body.woocommerce-order-received .merci .texte
{
	font-size: 18px;
	color: #333;
	line-height: 25px;
	margin-top: 20px;
	margin-bottom: 60px;
}

body.woocommerce-order-received .merci a.back
{
	display: inline-block;
	height: 42px;
	line-height: 42px;
	padding: 0 30px;
	font-size: 16px;
	color: #542d29;
	font-family:'antique-olive-bold';
	margin-bottom: 80px;
	text-decoration: none;
	border: 1px solid #542d29;
}

#boutique_contenu .titre
{
	color: #542d29;
	font-size: 28px;
	font-family:'antique-olive-nord';	
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 46px;
}

#boutique_contenu .titre hr
{
	border: 0;
	height: 1px;
	background: url(../images/tiret.png) repeat-x;
	margin: 0;
}

#boutique_contenu .titre > div
{
	margin: 15px 0;
}

#boutique_contenu .pave
{
	margin-bottom: 100px;
}

#boutique_contenu .pave:after
{
	clear: both;
	content: '';
	display: table;
}

#boutique_contenu .pave .texte
{
	float: left;
	width: 50%;
	text-align: right;
	padding-right: 72px;
	padding-left: 15px;
	padding-top: 77px;
	color:#333;
	font-size: 15px;
	font-family:'antique-regular';
}

#boutique_contenu .pave .texte h2
{
	font-size: 31px;
	font-family:'antique-olive-nord';
	text-transform: uppercase;
	margin-bottom: 40px;
}

#boutique_contenu .pave.idx0 .texte h2
{
	color: #a3170e;
}
#boutique_contenu .pave.idx1 .texte h2
{
	color: #471b11;
}
#boutique_contenu .pave.idx2 .texte h2
{
	color: #fdae30;
}

#boutique_contenu .pave .img
{
	float: left;
	width: 50%;
	text-align: left;
	background: #f6f3ee;
}

#boutique_contenu .pave .img img.mobile
{
	display: none;
}

#boutique_contenu .pave .img img
{
	display: inline-block;
	float: left;
}

#boutique_contenu .pave .img.even
{
	text-align: right;
}

#boutique_contenu .pave .img.even img
{
	float: right;
}

#boutique_contenu .pave .texte.even
{
	text-align: left;
	padding-left: 72px;
	padding-right: 15px;
}



#boutique_contenu .titre br
{
	display: none;
}

@media (max-width: 1024px)
{
	.woocommerce-page .section-slider-sur-mesure .slider-1
	{
	/*	height: auto;*/
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text
	{
		top: 96px;
		width: 90%;
		left: 5%;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text p
	{
		display: none;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .swiper-container
	{
		position: relative;
	}
	
	.woocommerce .products li .col.right
	{
		padding-right: 25px;
	}
	
	#boutique_contenu .pave .texte br
	{
		display: none;
	}
	
	
	
}

@media (max-width: 1020px)
{
	.phoen_checkout_button_prev
	{
		display: none;
	}
	
	.phoen_checkout_button_prev.desktop
	{
		position: absolute;
		left: -10000px;
	}
	
	.phoen_checkout_butt_next
	{
		margin-bottom: 0;
		display: block;
		width: 100%;
	}
	
	.phoen_checkout_button_prev.mobile
	{
		display: block;
		margin-bottom: 30px;
		width: 100%;
		border-top: 0;
		border-right: 1px solid #542d29;
		position: relative;
		left: 0;
	}
}

@media (max-width: 980px)
{
	.menu-menu-principal-container.active
	{
		height: 309px;	
	}
	
	.menu-menu-principal-container ul li a span.panier
	{
		background-position: left 9px!important;
	}
}

@media (max-width: 918px)
{
	.woocommerce .products li .col
	{
		width: 40%;
	}
	
	.woocommerce .products li .col.right
	{
		width: 60%;
	}
	
	.woocommerce .products li h2
	{
		font-size: 24px;
		line-height: 30px;
	}
	
	.post-type-archive-product .products .nyp label, .post-type-archive-product form .form-row label
	{
		display: none;
	}
	
	.woocommerce .products .nyp label.mobile, .woocommerce form .form-row label.mobile
	{
		display: block;
		padding-left: 0;
		width: 100%;
		background: none;
		padding-bottom: 10px;
	}
	
	.woocommerce form .form-row label.mobile
	{
		padding-bottom: 5px;
	}
	
	.woocommerce .products .nyp label.mobile br
	{
		display: none;
	}
	
	.woocommerce #nyp
	{
		background: #e9eaeb url(../images/euro_mobile.png) no-repeat right center;
		padding-right: 32px;
	}
	
	.woocommerce .products .nyp
	{
		margin-top: 26px;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text
	{
		left: 0;
		width: 100%;
		top: 0;
		background: rgba(255,255,255,0.4);
		padding-top: 125px;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text .img
	{
		display: none;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text .img.mobile
	{
		display: inline-block;
	}
	
	.woocommerce ul.products
	{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1
	{
		height: auto;
	}
	
}

@media (max-width: 767px)
{
	.woocommerce-page .section-slider-sur-mesure .slider-1
	{
		margin-top: 0;
		height: 330px;
	}
	
	.woocommerce-page .section-slider-sur-mesure .swiper-container .swiper-slide
	{
		top: 0;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text
	{
		padding-top: 90px;
		height: 100%;
		position: absolute!important;
	}
	
	.woocommerce-page .section-slider-sur-mesure .slider-1 .part-text .img.mobile
	{
		max-width: 160px;
		margin-top: 20px;
	}
	
	.woocommerce-page .section-slider-sur-mesure
	{
		height: 290px;
		overflow: hidden!important;
	}
	
	.page-template-template-sur-mesure-1slider .part-text 
	{
		top: auto!important;
		bottom: 50px!important;
		position: absolute;
	}
	
	#boutique_contenu .titre
	{
		font-size: 20px;
	}
	
	#boutique_contenu .titre br
	{
		display: block;
	}
	
	#boutique_contenu .pave .img img
	{
		display: none;
	}
	
	#boutique_contenu .pave .img img.mobile
	{
		display: inline-block;
	}
	
	#boutique_contenu .pave .texte
	{
		padding-top: 10px;
		padding-right: 15px;
	}
	
	#boutique_contenu .pave .texte h2
	{
		font-size: 22px;
		margin-bottom: 10px;
	}
	
	#boutique_contenu .pave .texte h2 br
	{
		display: none;
	}
	
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before
	{
		display: none;
	}
	
	.woocommerce table.shop_table td
	{
		padding: 7px;
	}
	
	.woocommerce a.remove, .woocommerce a.remove:hover
	{
		display: inline-block;
	}
	
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td
	{
		background: none;
	}
	
	.woocommerce table.shop_table td
	{
		border: 0;
	}
}

@media (max-width: 580px)
{
	
	#boutique_contenu .pave .texte h2
	{
		font-size: 16px;
	}
	
	#boutique_contenu .pave .texte.even
	{
		padding-left: 15px;
	}
	
	.modes_livraison li.courrier
	{
		margin-right: 20px;
	}
	
	.modes_livraison li.courrier span, .modes_livraison li.retrait span, .modes_livraison li.courrier.on span, .modes_livraison li.retrait.on span
	{
		background-size: 100px;
		height: 129px;
	}
	
	.woocommerce-billing-fields, .multi_buttons, .woocommerce-shipping-fields
	{
		width: 100%;
		margin-left: 0;
	}
	
	.modes_livraison li
	{
		font-size: 14px;
		max-width: 50%;
	}
	
	.modes_livraison li.courrier
	{
		margin-right: 0;
	}
	
	#pmsc_4 .myrecap
	{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	
	#pmsc_4 .myrecap .bloc
	{
		padding: 15px;
	}
	
	.woocommerce .cart-collaterals .cart_totals .checkout-button, .woocommerce .cart-collaterals .cart_totals .checkout-button:hover, #boutique .return-to-shop .button
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.woocommerce table.shop_table td.product-name
	{
		font-size: 14px;
	}
	
	.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2
	{
		font-size: 16px;
	}
	
	.woocommerce table.shop_table td.product-subtotal
	{
		font-size: 16px;
	}
	
	.modes_livraison li
	{
		font-size: 12px;
	}
	
	.modes_livraison
	{
		margin-bottom: 35px;
	}
}

@media (max-width: 500px)
{
	.woocommerce .products li .col, .woocommerce .products li .col.right
	{
		width: 100%;
	}
	
	.woocommerce .products li .col.right
	{
		margin-top: 20px;
		padding: 0 15px;
	}
	
	#boutique h1
	{
		font-size: 22px;
		padding-bottom: 26px;
	}
	
	
	
}